Subject: Re: bug#45911: authorized-fields is not/badly documented

From: raingloom <[email-masked]>
Date: Sun, 17 Jan 2021 01:34:49 +0100

On Sat, 16 Jan 2021 07:10:47 +0100
Ricardo Wurmus <[email-masked]> wrote:

> raingloom <[email-masked]> writes:
> 
> > guix archive --authorize started issuing a warning some time ago
> > pointing to "authorized-keys" in "operating-system".
> >
> > * that is not a valid field of operating-system  
> 
> That’s right.  It’s a field of guix-configuration, which is documented
> in 10.8.1 Base Services.
> 

Thanks, I found that out already, that's how I ran into the other
issues.
I'm still confused about what the proper way to store the config info
is. Like how I should even store it as Scheme source code.